
.table{
    width: 100%;
}
.bg-accent{
    background-color: #034455 !important;
    color: white;
    padding: 0 5px;
}
.line-slim{
    height: 20px;
}
.brand{
    text-align: center;
}
.brand img{
    width: 120px;
}
.box-title-td{
    background-color: #034455 !important;
    height: 40px;
    color: white;
    text-align: center;
    vertical-align : middle !important;
    text-transform: uppercase;
}
.box-subtitle{
    background-color: #034455;
    height: 20px;
    color: white;
    text-align: center;
    text-transform: uppercase;
}
.border-b{
    border-bottom: 1px solid black;
}
.border-all{
    border: 1px solid black;
}
.mt-4{
    margin-top: 40px;
}
.table > thead > tr {
    border: none;
    background-color: #034455;
}
.table > thead > tr > th{
    border: none;
    color: white;
}
.text-right{
    text-align: right;
}
.text-center{
    text-align: center;
}
.text-left{
    text-align: left;
}
.td-max-w{
    width: 90%;
}
.td-sm{
    min-width: 20px;
}
.td-md{
    min-width: 150px;
}
.td-pd-sm{
    padding: 5px;
}